package it.com.atlassian.stash.defaultreviewers.branch;

public enum BranchTypes {
    ANY_REF("Any branch"),
    BRANCH("Branch name"),
    PATTERN("Branch pattern"),
    MODEL_CATEGORY("Branching model");

    private final String text;

    BranchTypes(String text) {
        this.text = text;
    }

    public String getText() {
        return text;
    }
}